OPENVAS-BUILD(1)

NAME
openvas-build - build an OpenVAS plugin from a C source file

SYNOPSIS
openvas-build <file.c> <file.nes>

DESCRIPTION
openvas-build script can be used to build a .nes OpenVAS plugin from a .c source file.

SEE ALSO
openvasd(8).

AUTHOR
Nessus plugins, along with the rest of Nessus, are made by Renaud Deraison <deraison@cvs.nessus.org>.

This manual page was written by Josip Rodin <jrodin@jagor.srce.hr>.